.button {
  border-radius: 0;
  width: 100%;
}

input,
textarea {
  border-radius: 0 !important;
}

[class='button is-white'] {
  justify-content: left;
  color: var(--primary-color) !important;
}

div[class='content'] {
  font-weight: bold;
  /* font-size: 1.5em; */
  color: black;
  margin-top: 0;
}
div[class='appsemble-string mb-5'] {
  margin-bottom: 0.5rem !important;
}

span[class='help packages-preact-components-FormComponent-index-module_help'],
span[class='help LmpcC'] {
  min-height: 0px !important;
}

div[class='is-flex packages-app-components-Block-index-module_root packages-app-components-Block-index-module_grow'] {
  flex: 0 0 auto;
}

div[class='packages-react-components-SideMenu-index-module_sideMenuWrapper'],
div[class='Jv_VX'] {
  margin-left: 0;
}

@media screen and (min-width: 1024px) {
  .packages-react-components-SideMenu-index-module_backdrop,
  .zrvkO {
    display: block !important;
  }
}

div[class='packages-react-components-SideMenu-index-module_backdrop'],
div[class='zrvkO'] {
  opacity: 1;
}

aside[class='menu packages-react-components-SideMenu-index-module_sideMenu'],
aside[class='menu tVk5B'] {
  left: calc(-1 * 18rem) !important;
}

aside[class='menu packages-react-components-SideMenu-index-module_sideMenu packages-react-components-SideMenu-index-module_open'],
aside[class='menu tVk5B lnE9c'] {
  left: 0 !important;
}

form[class='blocks-form-src-index-module_root is-flex px-2 py-2'],
form[class='rVcK4 is-flex px-2 py-2'],
div[class='blocks-detail-viewer-src-index-module_root px-2 py-2 is-flex'],
div[class='ZDhvb px-2 py-2 is-flex'] {
  max-width: 800px !important;
}

div[class='control packages-preact-components-FormComponent-index-module_control'],
div[class='control sDEIR'] {
  display: flex;
  flex-direction: row;
  border-color: #d10000 !important;
}

button[title='select'] {
  border-radius: 5px !important;
}

input,
select,
textarea {
  border: 1px solid black !important;
  border-radius: 5px !important;
}

fieldset .title.is-5 {
  margin-bottom: 5px !important;
  font-weight: bold !important;
}
fieldset
  div[class='packages-preact-components-FormButtons-index-module_root packages-preact-components-FormButtons-index-module_one'] {
  margin-top: 15px;
  margin-bottom: 20px;
}
input[type='radio']:checked + label::after,
input[type='radio']:checked + label::before {
  border-color: #d10000 !important;
  background: radial-gradient(circle, #d10000 50%, white 50%);
}

.label {
  padding-left: 5px !important;
}

.button.is-normal.is-red,
.button.is-primary {
  background-color: #d10000 !important;
  color: white !important;
  font-weight: bold !important;
}

.table td,
.table th {
  border-color: #d10000 !important;
}
.navbar {
  background-color: #d10000 !important;
}
a.is-active {
  color: #d10000 !important;
  background-color: transparent !important;
}

.tabs li.is-active a {
  border-bottom-color: #d10000 !important;
  color: #d10000;
}
.tabs li a {
  font-weight: normal !important;
}
/* .delete.is-large{
  background-color: #ff5c5c !important;
} */

.button.is-transparent-icon {
  background-color: transparent !important;
  border: none !important;
  color: #d10000 !important;
}

button[title='select'],
button[type='select']:hover {
  color: white !important;
  font-weight: bolder !important;

  background-color: red !important;
}

button[title='download'],
button[type='download']:hover,
button[title='delete'],
button[title='delete']:hover {
  color: red !important;
  font-weight: bolder !important;
  border: none;

  background-color: transparent !important;
}
